﻿@font-face {
    font-family: 'DINAlternate-Bold';
    src: url('../fonts/DINAlternateBold.ttf') format('truetype');
}

@font-face {
    font-family: 'DINCondensed-Bold';
    src: url('../fonts/DinCondensedBold.ttf') format('truetype');
}

@font-face {
    font-family: "BrandonText-Regular";
    src: url("../fonts/BrandonTextRegular.otf") format('opentype');
}

@font-face {
    font-family: "BrandonText-Bold";
    src: url("../fonts/BrandonTextBold.otf") format('opentype');
}

@font-face {
    font-family: "BrandonText-Black";
    src: url("../fonts/BrandonTextBlack.otf") format('opentype');
}

@font-face {
    font-family: "fzmOldTypewriter";
    src: url("../fonts/FzmOldTypewriter.ttf") format('truetype');
}

@font-face {
    font-family: "MusicalInstruments";
    src: url("../fonts/WC_Musica_Bta.otf") format('opentype');
}

@font-face{
    font-family:"Helvetica";
    src:url("../fonts/Helvetica.otf") format('opentype');
}

@font-face {
    font-family: "Din Pro";
    src: url("../fonts/DINProCondensedBold.otf") format('opentype');
}

@font-face {
    font-family: "Din Pro";
    src: url("../fonts/DINProCondensedRegular.otf") format('opentype');
}

@font-face {
    font-family: 'Truetypewriter PolyglOTT';
    src: url('../fonts/TTWPGOTT.TTF') format('truetype');
}
